@charset "utf-8";

@font-face {
    font-family: "OpenDyslexic";
    src: url("../fonts/OpenDyslexic-Regular.woff");
}

/*font*/

.dyslexic,
.dyslexic h1,
.dyslexic h2,
.dyslexic h3,
.dyslexic h4,
.dyslexic h5,
.dyslexic h6,
.dyslexic p,
.dyslexic strong,
.dyslexic em,
.dyslexic a,
.dyslexic button,
.dyslexic input,
.dyslexic textarea{
    font-family: "OpenDyslexic" !important;
}

/*text-align*/
.text-align,
.text-align p,
.text-align div,
.text-align section,
.text-align article,
.text-align main,
.text-align header,
.text-align footer,
.text-align td,
.text-align h3
{
    text-align: left!important;
}

.text-align .hero-small  {
	align-items: flex-start!important;
}

.text-align .museum-units-text p  {
	padding-left: 0;
	padding-right: 0;
}


/*underlined-links*/
.underlined-links a {
    text-decoration: underline !important;
}

/*font-size*/
.font-size-m {
    font-size: 1.2em !important;
}
.font-size-l {
    font-size: 1.4em !important;
}
.font-size-xl {
    font-size: 1.5em !important;
}

/*line-height*/

.line-height-m,
.line-height-m p,
.line-height-m .text-row-list,
.line-height-m .contact-info,
.line-height-m .sidebar-nav p,
.line-height-m li,
.line-height-m td,
.line-height-m .footer-nav__item,
.line-height-m  .c-box__label{
    line-height: 2 !important;
}

.line-height-l,
.line-height-l p,
.line-height-l .text-row-list,
.line-height-l .contact-info,
.line-height-l .sidebar-nav p,
.line-height-l li,
.line-height-l td,
.line-height-l .footer-nav__item,
.line-height-l .c-box__label{
    line-height: 2.2 !important;
}

.line-height-xl,
.line-height-xl p,
.line-height-xl .text-row-list,
.line-height-xl .contact-info,
.line-height-xl .sidebar-nav p,
.line-height-xl li,
.line-height-xl td,
.line-height-xl .footer-nav__item,
.line-height-xl .c-box__label{
    line-height: 2.4 !important;
}

/*letter-spacing*/

.letter-spacing-m,
.letter-spacing-m p,
.letter-spacing-m a,
.letter-spacing-m h5 {
    letter-spacing: 1.2px !important;
}

.letter-spacing-l,
.letter-spacing-l p,
.letter-spacing-l a,
.letter-spacing-l h5 {
    letter-spacing: 1.6px !important;
}

.letter-spacing-xl,
.letter-spacing-xl p,
.letter-spacing-xl a,
.letter-spacing-xl h5 {
    letter-spacing: 2px !important;
}

/*contrast*/

/*invert*/
.invert {
    background-color: #282828 !important;
    color: #fff !important;
}

.invert hero,
.invert main,
.invert footer {
    background-color: #282828 !important;
}

.invert p,
.invert h1,
.invert h2,
.invert h3,
.invert h4,
.invert h5,
.invert h6,
.invert small,
.invert .c-box__label,
.invert a,
.invert li,
.invert strong {
    color: #fff !important;
    opacity: 1 !important;
}
.invert .dark-elements,
.invert .dark-elements:before,
.invert .table-visits-tr-dark {
    background-color: #282828 !important;
    background: #282828 !important;
}
.invert .light-elements {
    background-color: #fff !important;
    color: #282828 !important;
}

.invert .homepage-events-text-buton svg path, .invert .exibitions-nav-left svg path, .invert .exibitions-nav-right svg path, .invert .souvenir-button-wrapper svg{
	fill:#fff;
	stroke:#fff;
}

.invert .souvenir-button-wrapper a {
	color: #fff!important;
}

.invert .staff-list__item {
	border-bottom: 10px solid #fff;
}

.invert .staff-list-mail svg path {
	fill:#fff;
}

.invert .hero-nav a {
	border:2px solid #fff;
}

.invert .hero-nav a.active, .hero-nav a:hover {
	background-color: #fff;
}

.invert .links-list-item {
	border-bottom: 1px solid #fff;
}

.invert .main-nav__link::before {
    background-color: #fff;
}

.invert .nav-lang-pasive {
    background-color: #fff !important;
    color: #282828 !important;
}

.invert .nav-lang-pasive:before {
    background-color: #fff !important;
    color: #282828 !important;
}

.invert .main-nav-sub {
    border-bottom: 10px solid #fff;
}

.invert .main-nav-sub-sub {
    border-bottom: 10px solid #fff;
}

.invert .news-list-date {
    background-color: #fff !important;
    color: #282828 !important;
}
.invert .news-list-date small {
    color: #282828 !important;
}

.invert .button--full-color {
    background-color: #fff !important;
    color: #282828 !important;
}

.invert .button--full-color:hover {
    background-color: #fff !important;
    color: #282828 !important;
}

.invert .button--transparent:before {
    background-color: #fff !important;
}

.invert .souvenir-list-price {
    background-color: #fff !important;
}

.invert .souvenir-list-price strong {
    color: #282828 !important;
}

.invert header svg,
.invert header path {
    fill: #fff !important;
}

.invert .nav-lang-active {
    background-color: #fff !important;
    color: #282828 !important;
}

.invert .nav-lang-active a {
    color: #282828 !important;
}

.invert .recent-events {
    background-color: #fff;
    color: #282828 !important;
}

.invert .recent-events-content strong {
    color: #282828 !important;
    border-right: 1px solid #282828;
}

/*dark contrast*/
.dark-contrast {
    background-color: #282828 !important;
    color: #ffcd0e !important;
}
.dark-contrast p,
.dark-contrast h1,
.dark-contrast h2,
.dark-contrast h3,
.dark-contrast h4,
.dark-contrast h5,
.dark-contrast h6,
.dark-contrast small,
.dark-contrast a,
.dark-contrast strong,
.dark-contrast li,
.dark-contrast date{
    color: #ffcd0e !important;
}

.dark-contrast .button:before,
.dark-contrast .news-list-date,
.dark-contrast .news-list-date small {
    background-color: #ffcd0e !important;
    color: #282828 !important;
}
.dark-contrast .homepage-events-text-buton svg,
.dark-contrast .button--with-arrow svg {
    fill: #ffcd0e !important;
    stroke: #ffcd0e !important;
}
.dark-contrast .exibitions-nav-left svg path,
.dark-contrast .exibitions-nav-right svg path,
.dark-contrast .footer-contact__item svg path,
.dark-contrast .footer-sm-icons__item svg {
    fill: #ffcd0e !important;
    stroke: #ffcd0e !important;
}

.dark-contrast .footer-sm-icons__item svg path {
    stroke: #ffcd0e !important;
}

.dark-contrast .footer-sm-icons__item svg path.st1 {
    fill: #ffcd0e !important;
}

.dark-contrast .dark-elements,
.dark-contrast .dark-elements:before,
.dark-contrast .table-visits-tr-dark {
    background-color: #282828 !important;
    background: #282828 !important;
}
.dark-contrast .light-elements {
    background-color: #fff !important;
    color: #282828 !important;
}

.dark-contrast footer {
    background-color: #282828 !important;
}

.dark-contrast .c-box__label {
    color: #ffcd0e !important;
}

.dark-contrast .staff-list__item {
    border-bottom: 10px solid #ffcd0e;
}

.dark-contrast .recent-events {
    background-color: #ffcd0e;
}

.dark-contrast .recent-events-content strong {
    color: #282828 !important;
}

.dark-contrast header svg,
.dark-contrast header path {
    fill: #ffcd0e !important;
}

.dark-contrast .souvenir-button-wrapper a {
	color: #ffcd0e !important;
}

.dark-contrast .hero-nav a {
	border: 2px solid #ffcd0e;
}

.dark-contrast .hero-nav a.active, .dark-contrast .hero-nav a:hover {
	background-color: #ffcd0e;
}

.dark-contrast .main-nav__link:before {
    background-color: #ffcd0e;
}

.dark-contrast .table-visits {
	border: 1px solid #ffcd0e;
}

.dark-contrast .table-visits-tr-dark, .dark-contrast .table-visits-tr-light, .dark-contrast .table-visits-tr-light td {
		border-bottom:1px solid #ffcd0e;
}

.dark-contrast .table-visits-tr-dark td, .dark-contrast .table-visits-tr-light td {
	border-right:1px solid #ffcd0e;
	border-left:1px solid #ffcd0e;
	border-bottom:1px solid #ffcd0e;
}

.dark-contrast .nav-lang-pasive {
    background-color: #ffcd0e !important;
    color: #282828 !important;
}

.dark-contrast .nav-lang-pasive:before {
    background-color: #ffcd0e !important;
    color: #282828 !important;
}

.dark-contrast .main-nav-sub {
    border-bottom: 10px solid #ffcd0e;
}

.dark-contrast .main-nav-sub-sub {
    border-bottom: 10px solid #ffcd0e;
}

.dark-contrast .news-list-date {
    background-color: #ffcd0e !important;
    color: #282828 !important;
}
.dark-contrast .news-list-date small {
    color: #282828 !important;
}

.dark-contrast .button--full-color {
    background-color: #ffcd0e !important;
    color: #282828 !important;
}

.dark-contrast .button--full-color:hover {
    background-color: #ffcd0e !important;
    color: #282828 !important;
}

.dark-contrast .button--transparent:before {
    background-color: #ffcd0e !important;
}
.dark-contrast .souvenir-list-price {
    background-color: #ffcd0e !important;
}

.dark-contrast .souvenir-list-price strong {
    color: #282828 !important;
}

.dark-contrast .recent-events {
    background-color: #ffcd0e !important;
    color: #282828 !important;
}

.dark-contrast .recent-events-content strong {
    color: #282828 !important;
    border-right: 1px solid #282828;
}

/*light contrast*/
.light-contrast {
    background-color: #fff !important;
    color: #282828 !important;
}
.light-contrast p,
.light-contrast h1,
.light-contrast h2,
.light-contrast h3,
.light-contrast h4,
.light-contrast h5,
.light-contrast h6,
.light-contrast a,
.light-contrast strong,
.light-contrast li,
.light-contrast td {
    color: #282828 !important;
}
.light-contrast .dark-elements,
.light-contrast .dark-elements:before {
    background-color: #fff !important;
}
.light-contrast .light-elements {
    background-color: #282828 !important;
    color: #fff !important;
}

.light-contrast footer {
    background-color: #fff !important;
}

.light-contrast .homepage-events-carousel-content p, .light-contrast .homepage-events-carousel-content strong, .light-contrast .homepage-events-carousel-content a, .light-contrast .museum-units-title h3, .light-contrast .museum-units-title p, .light-contrast .list__item h5, .light-contrast .list__item p  {
	color: #fff!important;
}

.light-contrast .recent-events {
	background-color: #fff;
}

.light-contrast .hero-small h3,
.light-contrast .hero-small h2,
.light-contrast .hero-small p,
.light-contrast .hero-small strong {
    color: #fff !important;
}

.light-contrast .nav-lang a {
    color: #fff !important;
}
.light-contrast .souvenir-list-price strong {
    color: #fff !important;
}

/*desaturate*/

main.desaturate,
aside.desaturate,
footer.desaturate,
header.desaturate,
.header-logo.desaturate,
.nav-contact.desaturate,
.nav-lang-pasive.desaturate,
.nav-lang-active.desaturate,
.recent-events.desaturate,
.hero.desaturate,
.accessibility-widget.desaturate {
    filter: grayscale(100%);
}

.jq_desaturate .main-nav__link:before {background-color: gray;}
.jq_desaturate .main-nav-sub, .jq_desaturate .main-nav-sub-sub {
	border-bottom: 10px solid gray;
}

.jq_desaturate  .hero-small {
	 filter: grayscale(100%);
}

@media screen and(min-width:1100px) {

.jq_desaturate header  {
	background-color: #6a6a6a!important;
}
.jq_desaturate .hamburger-active-main-link  {
	color: gray!important;
}

.jq_desaturate  .hamburger-lang-nav  {
	background-color: #6a6a6a!important;
}
	
}


/*accessibility widget*/

.accessibility-widget {
    position: fixed;
    top: 25%;
    right: -320px;
    z-index: 9999;
}
.widget-icon {
    position: absolute;
    right: 315px;
    top: 0;
    background-color: #027497;
    padding: 0 10px;
    border-radius: 10px 0 0 10px;
    cursor: pointer;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.widget-icon svg {
    width: 30px;
}

.widget-wrapper {
    width: 320px;
    height: auto;
    box-shadow: 0 4px 44px rgba(0, 0, 0, 0.09);
    background-color: #fff;
}

.widget-title {
    background-color: #027497;
    color: #fff;
    /* padding: 18px 10px 17px 10px;*/
    padding: 0 10px;
    font-family: "Playfair Display", serif;
    font-size: 20px !important;
    height: 50px;
    display: flex;
    align-items: center;
}

.widget-toolbox {
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
}

.widget-action {
    width: 49%;
    border: 1px solid #e0e0e0;
    text-align: center;
    padding: 10px 0 0 0;
    margin-bottom: 10px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
p.widget-action-desc {
    color: #464646 !important;
    line-height: 1.4 !important;
    text-align: center !important;
    font-size: 16px !important;
}

.widget-action:nth-child(odd) {
    margin-right: 2%;
}
.widget-action svg {
    width: 30px;
    margin: 0 auto 6% auto;
    fill: #5d5d5d;
}
.widget-action--active {
    background-color: #f6f6f6;
}

.widget-action-nav {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    background-color: #027497;
    padding: 7px;
}
.widget-action-nav-pasive {
    background-color: #fff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 3px;
}
.widget-action-nav-active {
    background-color: #fcca46;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 3px;
}

div.widget-reset {
    text-align: center !important;
    padding-bottom: 10px;
}
a.widget-reset-button {
    text-align: center;
    display: inline-block;
    font-size: 14px;
    color: #464646 !important;
    text-decoration: underline;
}

div.bottom-link {
    padding-bottom: 10px !important;
    font-size: 11px !important;
    text-align: center !important;
}
.bottom-link a {
    color: #464646 !important;
    margin: 0 auto;
}

@media screen and (max-width: 500px), (orientation: landscape) {
    .widget-wrapper {
        max-height: 80vh;
        overflow-y: scroll;
    }

    .widget-title {
        position: fixed;
        width: 100%;
    }

    .widget-toolbox {
        padding: 70px 10px 10px 10px;
    }
}
